COM_JEGROUPBUY_DEAL_PRICE=Deal Price
COM_JEGROUPBUY_CATEGORY=Category
COM_JEGROUPBUY_DEAL_VALUE=Value
COM_JEGROUPBUY_DEAL_DISCOUNT=Discount
COM_JEGROUPBUY_DEAL_YOUSAVE=You Save
COM_JEGROUPBUY_NUMBER_OF_COUPONS=%s of %s Coupons
COM_JEGROUPBUY_TIME_LEFT_TO_BUY=Time Left to Buy
COM_JEGROUPBUY_DAYS=Days
COM_JEGROUPBUY_HOURS=Hours
COM_JEGROUPBUY_MINUTES=Minutes
COM_JEGROUPBUY_SECONDS=Seconds
COM_JEGROUPBUY_EXPIRED=Expired
JE_ALL=ALL
COM_JEGROUPBUY_BOUGHT=Bought :
JE_DEVELPOED=Joomla Extension
COM_JEGROUPBUY_BUYNOW=Buy it Now
COM_JEGROUPBUY_MOREINFO=more info
COM_JEGROUPBUY_BUY=Buy
COM_JEGROUPBUY_YOU_PAY=You Pay <br/>%s
COM_JEGROUPBUY_YOU_SAVE=You Save <br/>%s
COM_JEGROUPBUY_ACTUAL_VALUE=Actual Value
COM_JEGROUPBUY_SHARE_WITH=Share with
COM_JEGROUPBUY_PRODUCT_DESCRIPTION=Product Description
COM_JEGROUPBUY_SUBSCRIBE_WITH=Subscribe with
COM_JEGROUPBUY_GOOGLE_MAP=Google Map
COM_JEGROUPBUY_PAYMENT_METHODS="Payment Method List"
COM_JEGROUPBUY_COMMENTS="Comments"
COM_JEGROUPBUY_PAYMENT_SUCCESS_MSG="Payment has done Successfully"
COM_JEGROUPBUY_COUPON_PAGE_ID="ID"
COM_JEGROUPBUY_COUPON_PAGE_NAME="Product Name"
COM_JEGROUPBUY_COUPON_PAGE_PAYMENT_PRICE="Price"
COM_JEGROUPBUY_COUPON_PAGE_PAYMENT_TYPE="Payment Type"
COM_JEGROUPBUY_COUPON_PAGE_PAYMENT_DATE="Date"
COM_JEGROUPBUY_LOGIN="Please Login to view the comments"
COM_JEGROUPBUY_SHOP_URL="Store Contact"
COM_JEGROUPBUY_SHOP_NAME="Store Name"
COM_JEGROUPBUY_SHOP_VISIT="Visit Shop"
PRODUCT_COUPON_FROM="Product Coupon"
CC_PAYMENT_SUCCESS_MSG_TEMPLATE="Success"
CC_PAYMENT_UNSUCCESS_MSG_TEMPLATE="Unsuccess"
NOT_ADDED_PRODUCTS="Products not found"
NOT_ADDED_CATEGORIES="Categories not found"
NOT_BOUGHT_PRODUCTS="You haven't bought any products"